@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {
	margin: 0;
	padding: 0;
	outline: none;
}
fieldset, img {
	border: 0;
}
dl, ul, ol, menu, li {
	list-style: none;
}
iframe, embed {
	width: 100%;
}
table .imageblock {
	width: 100% !important;
}
table {
	border-spacing: 1px 0;
}

button { background-color: transparent; border: 0; }

/* 웹폰트 */
@import url('//fonts.googleapis.com/css2?family=IBM+Plex+Sans+KR:wght@400;700&family=Meddon&display=swap');
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;}
@font-face {
    font-family: 'NanumSquareNeo-Variable';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'ChosunGu';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunGu.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@import url('https://cdn.jsdelivr.net/npm/galmuri@latest/dist/galmuri.css');

:root {
    --fontK: 'IBM Plex Sans KR';
    --fontI: 'fontAwesome';
}

@charset "utf-8";


/* 텍스트 지정 색깔 */
::selection {
background:#FFF1EB;                
color: #FF9F8C;
text-shadow: 2px 2px 2px #fff;
}
 
::-moz-selection {
background:#FFF1EB;
color: #FF9F8C;
text-shadow: 2px 2px 2px #fff;
}
 
::-webkit-selection {
background:#FFF1EB;
color: #FF9F8C;
text-shadow: 2px 2px 2px #fff;
}


/* 배경 */
body {
	background-color: #fef2ea;
}


/* 커서 + 링크 색상 변경*/
html, body {cursor: url(http://cur.cursors-4u.net/others/oth-6/oth652.cur), auto !important;}
a:link {cursor: url(http://cur.cursors-4u.net/others/oth-6/oth654.cur), auto !important;} 
a:hover, a:focus {cursor: url(http://cur.cursors-4u.net/others/oth-6/oth654.cur), auto !important;
                  color: #FF9F8C !important ; transition-duration: .5s;} 
a:active {cursor: url(http://cur.cursors-4u.net/others/oth-6/oth654.cur), auto !important;
          color: #FF9F8C !important ; transition-duration: .5s;} 

/* 전체 폰트 */
body, th, td, input, select, textarea, button {
	font-size: 11.5px;
		font-family: 'Nanum Square', serif;
	color: #000000;
	line-height: 1.7;
}
a {
	color: #000000;
	text-decoration: none;
}

/* 본문 링크 색상 */
.article a:hover {color: #FF9F8C !important ; transition-duration: .5s;}
.article_content a:hover {color: #FF9F8C !important ; transition-duration: .5s;}
.moreless-content a:hover {color: #FF9F8C !important ; transition-duration: .5s;}
.btn_more-content a:hover {color: #FF9F8C !important ; transition-duration: .5s;}

/* 밑줄 */
u {
    text-decoration: none;
    display: inline;
    position: relative;
    box-shadow: inset 0 -7px 0 #ffdbc9;
}

u:hover {
    text-decoration: none;
		position: relative;
    background-image: linear-gradient(to right, #ffc4ae 0%, #ffc4ae 100%);
    background-size: 100% 100%;
    background-position: center 100%;
    background-repeat: no-repeat;
    transition: background-size .2s ease-in;

    color: #fff;
    background-size: 100% 100%;
    box-shadow: none;
}

/* end */



/* 입력창 폰트 색상 */
::-webkit-input-placeholder { /* 크롬 4–56 */
	color: #000000;
}
:-moz-placeholder { /* 파이어폭스 4–18 */
	color: #000000;
}
::-moz-placeholder { /* 파이어폭스 19–50 */
	color: #000000;
}
:-ms-input-placeholder { /* 인터넷 익스플로러 10+ */
	color:  #000000;
}
::placeholder { /* 파이어폭스 51+, 크롬 57+ */
	color: #000000;
}

/* 스크롤바 */
::-webkit-scrollbar {
	width:3px;
	height:5px;
	background:transparent;
}
::-webkit-scrollbar-thumb {
	width:3px;
	background:#ffe5d8;
}
/* 컨테이너 */
#container {
	width: 570px;
	height: 570px;
	position: fixed;
	background: #fff;
	top: 50%;
	left: 50%;
	margin-top: -293px;
	margin-left: -300px;
	border: 2px solid #ffcabe;
	box-shadow: 13px 13px 0 0 #ffdbc9, 15px 15px 0 0 #ffdbc9, 15px 11px 0 0 #ffdbc9, 11px 15px 0 0 #ffdbc9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 18px 20px 20px 20px;
	overflow: hidden;
}
/* 헤더 */
#header {
	border-bottom: 1px solid #fbbdaf;
	position: relative;
	margin-bottom: 7px;
}
/* 카테고리 영역 */
#header .catebox {
	position: absolute;
	min-width: 85px;
	z-index: 999;
	text-transform: capitalize;
	line-height: 1.7;
	color: #eea199;
}
#header .catebox > ul {
	overflow: hidden;
	padding: 5px 8px;
	background: #ffe7db;
	max-height: 17px;
	transition: max-height linear 0.8s;
}
#header .catebox:hover > ul {
	max-height: 450px;
}
#header .catebox:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 7px 0 7px 10px;
	border-color: transparent #ffe7db;
	display: block;
	width: 0;
	z-index: 1;
	right: -10px;
	top: 6px;
}
/* 카테고리 */
a.link_tit {
	display: none;
}
a.link_sub_item {
	margin-left: 6px;
}
.sub_category_list {
	max-height: 0;
	overflow: hidden;
	transition: max-height linear 0.8s;
}
.category_list > li:hover .sub_category_list {
	max-height: 200px;
}

#tt-body-category #content .list_wrap {
    padding: 0px 5px;
    padding-top: 8px;
}

/* 타이틀 */
#header .title {
	text-align: right;
	line-height: 1.2;
	margin-bottom: 5px;
}
#header .title > a {
	font-size: 1.5em;
}
#header .title > p {
	color: #eea199;
	font-size: .9em;
}
/* 본문 영역 */
#content {
	height: 487px;
	overflow: hidden;
	overflow-y: auto;
	overflow-x: hidden;
	background-image: url(./images/logo.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
#tt-body-page #content {
	background: #fff;
	padding: 0;
}
.list_wrap:after {
	display: block;
	clear: both;
	content: '';
	overflow: auto;
}
/* 갤러리형 */
#lst_gal .thumb {
	width: 25%;
	position: relative;
	float: left;
	margin: 3.45% 3.5% 0% 4.5%;
	overflow: hidden;
}
#lst_gal .thumb * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.45s ease-in-out;
	transition: all 0.45s ease-in-out;
}
#lst_gal .thumb a {
	display: block;
	padding: 5px;
	border: 1px solid #fff;
}
#lst_gal .thumb .thumb-img {
	border: 2px solid #ffe7db;
	display: block;
}
#lst_gal .thumb img {
	width: 100%;
	backface-visibility: hidden;
	z-index: 2;
	vertical-align: top;
}
#lst_gal .thumb .info {
	text-align: center;
	position: absolute;
	top: 8px;
	height: 88%;
	width: 100%;
}
#lst_gal .thumb .title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	letter-spacing: 1px;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 45%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform : translate(-50%, -50%);
	-ms-transform : translate(-50%, -50%);
	-o-transform : translate(-50%, -50%);
	max-width: 70%;
	color: #eea199;
	background: rgba(255, 255, 255, 0.8);
	padding: 0 4px;
}
#lst_gal .thumb:hover img {
	opacity: 0.3;
}
#lst_gal .thumb:hover .title {
	opacity: 1
}
#lst_gal .thumb .date {
	font-size: .8em;
	display: none;
}
#lst_gal .thumb .text {
	display: none;
}
/* 목록형 */
#lst_web .thumb {
	position: relative;
}
#lst_web .thumb a {
	line-height: 4;
	display: block;
	border-bottom: 1px solid #fff;
}
#lst_web .thumb:hover .title, #lst_web .thumb:hover .date, #lst_web .thumb:hover img {
	opacity: 0.5
}
/* 목록 이모지 깨짐 수정 not 추가 */
#lst_web .thumb img:not(img.emoji) {
	position: absolute;
	top: 5px;
	right: 0;
	width: 38px;
	border-radius: 100%;
}
#lst_web .thumb .info {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	width: calc(100% - 60px);
}
#lst_web .thumb .info .date {
	display: none;
	width: 65px;
	margin-right: 5px;
	background: #eea199;
	color: #fff;
	padding: 2px 4px;
}

/* 본문 타이틀 */
.titleWrap {
	margin-top: 15px;
	margin-bottom: 40px;
	width: 100%;
	overflow: hidden;
	display: block;
	text-align: center;
	text-overflow: ellipsis;
}
.titleWrap .title {
	display: inline-block;
	font-weight: bold;
	font-size: 1.3em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-bottom: 3px;
	border-bottom: 1px solid;
}
.titleWrap .date, .titleWrap .admin {
	font-size: .9em;
	text-transform: uppercase;
	border-radius: 5px;
	margin-right: 2px;
}
/* 인용구 */
.tx-quote-tistory:before {
	content: '\f10d';
	font-family: FontAwesome;
}
.tx-quote-tistory {
	position: relative;
	height: auto;
	margin: 5px 5px;
	padding: 10px;
	border: 1px solid #fbd6cc;
}

/* 이미지 슬라이드 */
figure.imageslideblock div.image-container {
    width: auto !important;
    max-width: 100%;
    max-height: none;
    min-width: auto;
    min-height: auto;
    background-color: var(--border-in);
}



/* 더보기 */

div[data-ke-type='moreLess'] .btn-toggle-moreless, #tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless {
    color: #f3bab4 !important;
    font-size: 13px !important;
    font-family: 'Nanum Square', sans-serif;
    cursor: url(http://cur.cursors-4u.net/others/oth-6/oth654.cur);
}

div[data-ke-type='moreLess'] .btn-toggle-moreless a:hover, #tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless a:hover {
  cursor: url(http://cur.cursors-4u.net/others/oth-6/oth654.cur), auto !important;
  color: #FF9F8C !important ; transition-duration: .5s;
}


.btn_less span:before, 
.btn_more:before,
.btn_less::before,
.btn_less span:before,
a.btn-toggle-moreless:before {
    content: '\f107';
    font-family: 'fontAwesome';
    margin-right: 5px;
		font-size: 13px !important;
    color: #f3bab4 !important;
		text-decoration-color: #f3bab4 !important;
		vertical-align: middle;

		border: 0px solid #fbd6cc;
		background: transparent;
		height: 10px;
		margin: 0;
		padding: 5px;
}

.btn_less:last-child span:before {
    content: '\f106';
    font-family: 'fontAwesome';
    margin-right: 5px;
		font-size: 13px !important;
    color: #f3bab4 !important;
		text-decoration-color: #f3bab4 !important;
		vertical-align: middle;
}

.moreless_content,
.moreless-content {
    border: 1px solid #fbd6cc;
		height: auto;
		margin: 3px 0;
    padding: 10px;
		transition: all 0.5s;
}

.btn_less::before { /* 이 세 줄 추가하면 펼친 상태에서 ... 삭제 됨(구에디터 한정) */ display: none; }
.btn_more {
	display: block;
}

/* 본문 태그 */
.tagTrail {
	color: transparent;
	padding: 5px 0;
}
.tagTrail .tag {
	color: #000;
	width: 70px;
	font-weight: bold;
	display: inline-block;
}
/* 본문 댓글 */
.actionTrail {
	padding: 5px 0;
	margin-bottom: 10px;
}
.actionTrail .cnt {
	width: 70px;
	display: inline-block;
	font-weight: bold;
}
/* 신고 버튼 */
.container_postbtn {
	padding: 10px 0 !important;
}
.container_postbtn .postbtn_like {
	border: 0 !important;
}
.container_postbtn .postbtn_like label:first-child {
	padding-left: 0 !important;
}
/* 댓글, 방명록 작성 */
.cmt-write, .guestWrite {
	margin-top: 5px;
	margin-bottom: 30px;
	clear: both;
}
.cmt-write:after, .guestWrite:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}
.cmt-write textarea, .guestWrite textarea {
	width: 80%;
	resize: vertical;
	height: 50px;
	padding: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	border: 1px solid rgba(250, 192, 178, 0.5);
	margin-right: 2%;
	background: #fffcfa;
}
.cmt-write .info input, .guestWrite .info input {
	width: 20%;
	padding: 5px;
	float: left;
	background: transparent;
	margin: 5px;
	margin-left: 0;
	border: 0;
	display: inline-block;
}
.cmt-write .submit input, .guestWrite .submit input {
	height: 50px;
	float: right;
	width: 18%;
	cursor: url(http://cur.cursors-4u.net/others/oth-6/oth654.cur);
	background: #fffaf7;
	border-radius: 8px;
	border: 1px solid rgba(250, 192, 178, 0.5);
	text-transform: uppercase;
}
.secret {
	display: inline-block;
	padding: 10px;
}
.checkbox {
	display: none;
}
.checkbox + .secret-label:after {
	content: '\f13e';
	font-family: fontAwesome;
}
.checkbox:checked + .secret-label:after {
	content: '\f023';
	font-family: fontAwesome;
}
/* 댓글, 방명록 리스트 */
.commentList li, .guestList li {
	position: relative;
}
.cmt-list, .guest-list {
	border-bottom: 1px solid #fac0b2;
}
.cmt-list:last-child, .guest-list:last-child {
	border-bottom: 0;
}
.cmt-list img, .guest-list img {
	left: 0;
	width: 80px;
	height: 80px;
	padding: 5px;
	border: 1px solid #fac0b2;
	position: absolute;/* display: none; */
}
.reply img {
	left: unset;
	right: 10px;
}
.cmt-list .cmt .info, .guest-list .guest .info {
	margin-left: 105px;
	min-height: 90px;
}
.reply {
	padding: 10px;
	background: rgba(255, 255, 255, 0.7);
}
.cmt-list .cmt, .guest-list .guest, .reply {
	margin: 20px 0;
}
.cmt-list .reply .info, .guest-list .reply .info {
	margin-right: 105px;
	min-height: 90px;
}
.cmt-list .name, .guest-list .name {
	font-weight: bold;
}
.cmt-list .date, .guest-list .date {
	padding-right: 5px;
	font-size: .8em;
}
.cmt-list .date a, .guest-list .date a {
	margin-right: 5px;
	visibility: hidden;
}
.cmt-list .date a:after, .guest-list .date a:after {
	content: "\f06a";
	font-family: FontAwesome;
	visibility: visible;
}
.cmt-list .control, .guest-list .control {
	font-size: .8em;
}
.cmt-list .control .write, .guest-list .control .write {
	margin-left: 5px;
}
.cmt-list .rp_admin .name:before, .guest-list .guest_admin .name:before {
	content: '\f005';
	font-family: FontAwesome;
}
.hiddenComment .name:after {
	content: '\f023';
	font-family: fontAwesome;
}
/* 공지 */
.entryNotice {
	max-width: 95.7%;
	min-width: 40%;
	padding: 15px;
	border-radius: 0 20px 20px 20px;
	border: 1px solid #ffeadf;
	display: inline-block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 15px 10px;
	background: rgba(255, 255, 255, 0.5);
	animation: notice 0.5s 0s ease both 1
}
.entryNotice .title {
	font-size: 1.2em;
}
.entryNotice .date {
	display: none;
}
.entryNotice:nth-of-type(2n+1) {
	float: right;
	border-radius: 20px 0 20px 20px;
}
.entryNotice:nth-of-type(1) {
	animation-delay: 0s;
}
.entryNotice:nth-of-type(2) {
	animation-delay: 0.5s;
}
.entryNotice:nth-of-type(3) {
	animation-delay: 1.0s;
}
.entryNotice:nth-of-type(4) {
	animation-delay: 1.5s;
}
.entryNotice:nth-of-type(5) {
	animation-delay: 2.0s;
}
.entryNotice:nth-of-type(6) {
	animation-delay: 2.5s;
}
@keyframes notice {
	0% {
		transform:translateY(30px);
		opacity:0;
	}
	100% {
		opacity:1;
		transform:translateY(0);
	}
}
/* 보호글 */
.entryProtected {
	width: 150px;
	margin: 33% auto;
}
.entryProtected p .post-secret, .entryProtected p .post-submit {
	margin: 5px 0;
	padding: 10px;
}
.entryProtected p .post-secret {
	width: 100%;
	border: 0;
	background: transparent;
	box-sizing: border-box;
}
.entryProtected p .post-submit {
	font-family: fontAwesome;
	width: 100%;
	border: 0px;
	background: #FFF1EB;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px; /* 자간 */
}
.post-secret[required] + label {
	display: block;
	height: 48px;
	margin-top: -48px;
	margin-bottom: 0;
	pointer-events: none;
	line-height: 1;
	text-transform: uppercase
}
.post-secret[required] + label:before {
	content: attr(placeholder);
	display: inline-block;
	height: 48px;
	line-height: 48px;
	padding: 0 9px;
	background-size: 100% 5px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: .15s;
	transition-duration: .15s;
}
.post-secret[required]:focus + label:before, .post-secret[required]:valid + label:before {
	-webkit-transform: translate(0, -24px) scale(1, 1);
	transform: translate(0, -24px) scale(1, 1);
	font-style: italic;
}
/* 페이징 */
.paging {
	text-align: center;
	margin-top: 15px;
}
.paging .num {
	padding: 10px;
}
.paging .num .selected {
	font-weight: bold;
}
/* 카테고리의 다른글 */
.another_category span{display:none;}
/* 카피라이트 삭제 금지 */
.copy {
	position: fixed;
	bottom: 8px;
	right: 8px;
	white-space: nowrap;
}
.copy div {
	width: 0;
	overflow: hidden;
	transition-duration: .8s;
	display: inline-block;
	vertical-align: bottom
}
.copy:hover div {
	width: 75px;
}
/* 트위터 이모지 */
img.emoji { width: 14px; vertical-align: middle; padding: 2.5px 1.0px; }

/* 공감버튼 없애기 */
.container_postbtn {display: none !important;}

/* 동영상 하단 여백 삭제 */
figure[data-ke-type='video'] .video-wrap {
    padding-bottom: 0;
}

/* 네임카드 삭제 */
.content .tt_box_namecard { display: none !important; }
[data-tistory-react-app='Namecard'] {display: none !important;}
